/* 
awn main css
Last Updated: 2014-06-06
Author: Nicola Gallazzi

*/

/* Colors 
 * 
 * main blue: #002C48;
 * 
 * 
 */

.servizi img{
	width:60px;
	height:auto;
}

.servizi table td{
	width:25%;
	padding:0;
	text-transform:none;
}

.thumbnail {
  	position: relative;
  	float:left;
  	height: 120px;
  	margin: 3%;
  	margin-left:0;
  	overflow: hidden;
	border-radius: 0;
	border:0;
	width: 100%;
	
}
.thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….801 0.05 0 0, 0.149 0.5 0.35 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(70%);        */
}

.thumbnail img:hover{
	/*filter:none;
	-webkit-filter:none;*/
}

.thumbnail img.portrait {
  width: 100%;
  height: auto;
}

.unviralized{
	-webkit-filter: grayscale(70%);
	-moz-filter: grayscale(70%);
	filter: grayscale(70%);
}


.box-testo-post-preview .image{
	-webkit-filter: grayscale(70%);
	-moz-filter: grayscale(70%);
	filter: grayscale(70%);
}

.box-testo-post-preview .image:hover{
	-webkit-filter: none;
	-moz-filter: none;
	filter: none;
}

.box-testo-post-preview{
	float:left;
}

.box-testo-post-preview .article{
	
}

.box-testo-post-preview .article-container{
	float:left;
	background: url("images/icon-placeholder-big-left.png") left top no-repeat;
	width: 100%;
}


.box-galleria .title, .box-testo-post-preview .title, .box-archivio .title, .box-allegati .title, .box-video .title, .box-archivio-completo .title, .box-archivio-pubblicazioni .title {
	padding-top:20px;
	margin-left:36px;
	margin-bottom:20px;
	background: url('images/stripe-diagonal.png');
	background-clip:content-box;
}



.box-testo-post-preview .title{
	padding-top:0px;
	margin-left:0px;
}

.box-galleria label, .box-testo-post-preview label, .box-archivio label, .box-allegati label, .box-video label, .box-archivio-completo label, .box-archivio-pubblicazioni label {
	background:#fff;
	padding-right:15px;
	line-height:1.2em;
	
}
.box-testo-post-preview .abstract{
	float:left;
	width:50%;
	padding-right: 2%;
}

.box-testo-post-preview .image{
	float:right;
	width: 48%;
}



.box-testo-post-preview .image img{
	width:360px;
	height:180px;
}

.box-testo-post-preview .number-0 .image{
	
}

.box-testo-post-preview .number-1 .image{
	
}

.box-testo-post-preview .number-2 .image{
	
}

.box-notizia .item-image{
	position:relative;
	
}

.box-notizia{
	float:left;
	width: 100%;
}

.box-notizia .left{
	float:left;
	width:50%;
	padding-right: 2%;
}

.box-notizia .right{
	float:right;
	width:48%;
}

.box-archivio, .box-allegati, .box-video, .box-archivio-completo, .box-archivio-pubblicazioni{
	float:left;
	width:100%;
	margin-bottom:20px;
	word-break: break-all;
}

.box-archivio:empty, .box-allegati:empty, .box-video:empty, .box-archivio-completo:empty, .box-archivio-pubblicazioni:empty{
	margin-bottom:0px;
}

.box-video .title{
	padding-top: 20px;
}

.box-video .item-subtitle{
	position: absolute;
	width:auto;
	font-size:70%;
	background:#002C48;
	opacity:0.8;
	color:#fff;
	display:none;
	width: 100%;
	height: 100%;
	margin-bottom:0px;
	padding-top:0.8em;
	padding-left:0.8em;
	padding-right:0.8em;
	z-index:10;
	bottom:0;
	font-weight:bold;
	line-height:1.1em;
	overflow:hidden;
}

.box-video .item-title{
	float:left;
	margin-top:25px;
	font-size:80%;
	max-height: 1.2em;
	line-height: 1.2em;
}

.box-video a{
	float:left;
	position: relative;
}

.box-video .item-image{
	margin-top:0px;
}

.box-video .video-preview {
	width: 100%;
}

.box-galleria .article-list, .box-archivio .articles-list, .box-allegati .articles-list, .box-video .articles-list, .box-archivio-completo .articles-list, .box-archivio-pubblicazioni .articles-list {
	background: url("images/icon-placeholder-big-left.png") left top no-repeat;
	float: left;
	width: 100%;
 	
}

.form-inline label{
	display:inline-flex;
	width:115px;
}

.form-inline .input-small{
	background-color: #E0E6EC !important;
	padding:5px;
	display:inline;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow:0 0 0 50px #E0E6EC inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #333;
}

.form-inline .input-prepend{
  	margin-bottom: 5px;
}

.form-inline .control-label{
	font-size:70%;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 50px #E0E6EC inset;
    -webkit-text-fill-color: #002C48;
    color:#002C48;
    background-color:#E0E6EC;
} 

.compact{
	max-height: 15.3em;
	overflow: hidden;
}

.extended{
	max-height: auto;
	overflow:visible;
}

.show-more{
	display: inherit;
	margin: 0 auto;
	clear: both;
}



.box-archivio .cols-2, .box-allegati .cols-2, .box-video .cols-2, .box-archivio-completo .cols-2 .box-archivio-pubblicazioni .cols-2{
	float:left;
	width:50%;
}
.box-archivio .cols-3, .box-allegati .cols-3, .box-video .cols-3, .box-archivio-completo .cols-3, .box-archivio-pubblicazioni .cols-3{
	float:left;
	width: 33.3333333333333%;
}

.box-testo-link{
	float: left;
	text-transform: uppercase;
	padding-left: 38px;
	padding-right: 38px;
	padding-top: 20px;
	padding-bottom: 20px;
	background: url("images/icon-placeholder-big-left.png") left top no-repeat,
				url("images/icon-placeholder-big-right.png") right bottom no-repeat;
	margin-top:10px;
	margin-bottom:10px;
	font-weight: bold;			
}



.box-immagine-link{
 	float: left;
	clear: both;
}



.box-immagine-link .img-container, .box-img-menu .img-container{
	position:relative;
}

.box-immagine-link img, .box-img-menu img{
	z-index:1;
}

.box-immagine-link .img-corner, .box-img-menu .img-corner{
	position: absolute;
	width:38px;
	height:38px;
	border:12px solid #002C48;
	z-index: 10;
}

.box-immagine-link .img-corner.top-left, .box-img-menu .img-corner.top-left{
	top:0;
	left:0;
	border-right:none;
	border-bottom:none;
}

.box-immagine-link .img-corner.bottom-right, .box-img-menu .img-corner.bottom-right {
	right:0;
	bottom:0;
	border-left:none;
	border-top:none;
}



#icagenda #ic-detail-desc a{
	text-decoration:underline;
	font-size:14px;
	color:#002C48;
	font-weight:bold;
}

.box-galleria:after {
   
}

.awn-submit{
	display:inline;
	width:169px;
	border:none;
	font-size:75%;
	height: 36px;
	text-transform:uppercase;
	background: #64809F;
	color:#fff;
	text-align: right;
}

.module-sidebar .abstract{
	float:none;
	background: url("images/icon-arrow-right.png") 100% 100% no-repeat;
	line-height:0.9em;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) { 
	.box-galleria .title, .box-testo-post-preview .title, .box-archivio .title, .box-allegati .title, .box-video .title, .box-archivio-completo .title, .box-archivio-pubblicazioni .title {
		background: none;
	}
	.box-galleria label, .box-testo-post-preview label, .box-archivio label, .box-allegati label, .box-video label, .box-archivio-completo label, .box-archivio-pubblicazioni label {
		max-width: 100%;
	}
	.box-testo-link{
		background: url("images/icon-placeholder-little-left.png") left top no-repeat,
 					url("images/icon-placeholder-little-right.png") right bottom no-repeat;
 		padding-left: 10px;
		padding-right: 10px;			
	}
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.servizi .content img{
		max-width: inherit;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	

}

